spec:
- umpire:
    version: 4.1.2
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      c: true
      cuda: false
      cuda_arch:
      - none
      deviceconst: false
      examples: true
      fortran: false
      ipo: false
      numa: false
      openmp: false
      patches:
      - 7d912d31cd293df005ba74cb96c6f3e32dc3d84afff49b14509714283693db08
      shared: true
      tests: none
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 7d912d31cd293df005ba74cb96c6f3e32dc3d84afff49b14509714283693db08
    package_hash: hv6qf7o57q7yap7ccfrnlhx6kmvo2iodfr45y4uffvgidcokyssa====
    dependencies:
      camp:
        hash: 5esqbelgkblx53dvr3nanfyxxvpzez6k
        type:
        - build
        - link
    hash: nsprxhecogjxir7o2jch6gu4ogg7utb7
    full_hash: eiuaembc5oncempi5nld7vz2k34axgsy
- camp:
    version: 0.1.0
    arch:
      platform: linux
      platform_os: ubuntu18.04
      target: ppc64le
    compiler:
      name: gcc
      version: 7.5.0
    namespace: builtin
    parameters:
      amdgpu_target: none
      build_type: RelWithDebInfo
      cuda: false
      cuda_arch:
      - none
      hip: false
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: joyz63yvxamdhx6q32cbaybodtzifim66uykcj5ioopnhmv2vx4a====
    hash: mgacsbi5l55pmglzzex6qvu4grx2dkbu
    full_hash: 5esqbelgkblx53dvr3nanfyxxvpzez6k
binary_cache_checksum:
  hash_algorithm: sha256
  hash: c0718a972a2c3b0bb2f90eb8292e96aa4648295c9193e0b442e0fd8f03f5cdfd
buildinfo:
  relative_prefix: linux-ubuntu18.04-ppc64le/gcc-7.5.0/umpire-4.1.2-nsprxhecogjxir7o2jch6gu4ogg7utb7
  relative_rpaths: false
